/* CSS Document */


body {
	color: #fff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-color: #000;
	background-image: url(/images/bodybg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 75%;
}
.copyright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 500;
	color: #999999;
	text-align: center;
	padding: 5px;
}
h3 {
	letter-spacing: 1px;
	margin: 15px 0px 0px 0px;
	color: #FFFF00;
	font-weight: bolder;
	font-family: arial, verdana, sans-serif;
	font-size: 16px;
	font-style: normal;
}
p {
	margin-top: 4px;
	text-align: left;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 14px;
	}
#extraDiv1 {
	position: absolute;
	top: 25px;
	left: 700px;
	width: 300px;
	height: 200px;
	background-image: url(../images/victorysiren300.png);
	background-repeat: no-repeat;
	}
#extraDiv2 { 
	position: absolute; 
	top: 1200px;
	left: 20px;
	background: url(../images/civildefense.png) no-repeat;
	width: 200px;
	height: 200px;
	}
#extraDiv3 { 
	position: absolute; 
	top: 500px;
	left: 920px;
	width: 165px;
	height: 700px;
	}

#leftnav {
	width: 180px;
	float: left;
	background-image: url(../images/leftnav.jpg);
	background-repeat: no-repeat;
	margin-top: 18px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 3px;
	}
#leftnav h3 {
	width: 175px;
	display : inline;
	font-size : 190%;
	letter-spacing : 0px;
	color : #fff;
	font-variant : small-caps;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#leftnav .menu, a:visited, a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	letter-spacing: 0em;
	color: #FFFFFF;
}
#leftnav p {
	margin: 10px 10px 0px 15px;
	width: 180px;
	font-weight:bold;
	height: 13pxt/18pt;
	line-height: 15px;
}
#content {
	margin: 25px 25px 0px 125px;
	text-align: left;
	width: 500px;
}
#comics {
	margin: 25px 25px 0px 200px;
	text-align: left;
	width: 600px;
}

#content .name {
	margin-right:  80px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 1px;
	margin-bottom: 3px;
}
#participation {
	margin: 25px 25px 0px 225px;
	text-align: left;
	width: 500px;
}
#supportingText {
	text-align: left;
	width: 440px;
	margin-top: 25px;
	margin-right: 100px;
	margin-bottom: 0px;
	margin-left: 225px;
}
#explanation p.p1 {
	margin-right:  40px;
	text-align: left;	
}
#explanation p.p2 {
	margin-right: 20px;
	text-align: left;
}
